.ccm-block-social-links {
	text-align: center;
}

.ccm-block-social-links ul.list-inline {
    display: inline-block;
    margin: 0px;
    padding: 0px;
}

.ccm-block-social-links ul.list-inline li {
    padding: 0px;
    list-style-type: none;
    margin-right: 0.5em;
    display: inline-block;
	font-size: 4em !important;
}

.ccm-block-social-links ul.list-inline li a i {
	border-radius: 50%;
	width: 1.4em !important;
	line-height: 1.4em !important;
	background: #00478a;
}
	
.ccm-block-social-links ul.list-inline li a:hover i,
.ccm-block-social-links ul.list-inline li a:focus i {
		color: #00478a !important;
		background: #fff;
	}
}	
